html{
    scroll-behavior: smooth;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.navbar{
    height: 74px;
    background-color: #B4B7CE;
    position: fixed;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0 20px;
    color: #09105A;
    font-size: 1.7rem;
    font-weight: bold;
    z-index: 1000;
}

.logo{
    width:70px;
    height:70px;
    margin-right: 10px;
}

.nav-links{
    display: flex;
    gap: 40px;
    margin-left: auto;
    font-size: 1rem;
}

.nav-links a{
    text-decoration: none;
    color: #2D2D2D;
    transition: color 0.3s ease;
}

.nav-links{
    list-style: none;
}

.callbox{

    display:flex;

    align-items:center;

    justify-content:center;

    gap:10px;

    background:#111B6D;

    border:2px solid #E3B34D;

    border-radius:40px;

    padding:10px 22px;

    margin-left:25px;

    flex-shrink:0;      /* IMPORTANT */

}

.menu-toggle{
    display:none;
}

.callbox a{

    color:#FFFFFF;

    text-decoration:none;

    font-size:1rem;

    font-weight:600;

    white-space:nowrap;

}

.callbox i{

    color:#E3B34D;

    font-size:18px;

}

.main{
    display: flex;
    top: 64px;
    position: relative;
    color: #FFFFFF;
    background-color: #09105A;
    height: 720px;
    width: 50%;
}

.text{
    /* height: 100%; */
    width: 100%;
    /* border: 2px solid #FFFFFF; */
    justify-content: center;
    align-items: center;
}

.text h1{
    font-size:3rem;
    margin-left:30px;
    margin-top:0;
    padding-top:8px;
}

.text h2{
    font-size: 1.5rem;
    margin-top: 20px;
    color: #E3B34D;
    font-style: italic;
    margin-left: 30px;
    letter-spacing: 1px;
}

.text p{
    font-size: 1.3rem;
    margin-top: 40px;
    margin-left: 30px;
    /* margin-right: 40px; */
    line-height: 1.5;
    color: #B4B7CE;
}

.loc{
    margin-top: 25px;
    margin-left: 30px;
    height: 35px;
    width: 250px;
    border: 1px solid #E3B34D;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    letter-spacing: 2px;
}

.loc ul{
    list-style: circle;
    color: #E3B34D;
}

.btn1{
    height:55px;
    width:195px;

    display:flex;
    align-items:center;
    justify-content:center;

    border:1px solid #E3B34D;
    border-radius:30px;
    background:#E3B34D;
}

.btn1 a{
    text-decoration: none;
    color: #2D2D2D;
    font-weight: bold;
    font-size: 1rem;
}

.btn2{
    width:195px;
    height:55px;

    border:1px solid rgba(255,255,255,0.25);
    border-radius:30px;

    transition:.3s;
}

.btn2 a{
    width:100%;
    height:100%;

    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;

    text-decoration:none;
    color:white;
    font-weight:600;
}

.btn2 i{
    color:#E3B34D;
}

.btns{
    display:flex;
    align-items:center;
    gap:20px;
    margin-top:40px;
    margin-left:30px;
    margin-bottom:18px;   /* ADD THIS */
}

.btn1 a,
.btn2 a{
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.hero{
    display: flex;
    width: 100%;
}



.main2{
    display: flex;
    top: 64px;
    position: relative;
    color: #FFFFFF;
    background-color: #09105A;
    height: 720px;
    width: 50%;
}

.main2Box{

    width:420px;
    height:380px;

    display:flex;
    flex-wrap:wrap;

    align-content:flex-start;

    gap:20px;

    padding:20px;

    position:relative;

    border:2px solid rgba(255,255,255,.15);

    border-radius:20px;

    margin-left:auto;
    margin-right:100px;
    margin-top:200px;
}



.b{

    width:170px;

    height:90px;

    margin:0;

    padding:15px;

    display:flex;

    flex-direction:column;

    justify-content:center;

    border:2px solid rgba(255,255,255,.15);

    border-radius:20px;

    color:#B4B7CE;

}

.sides{
    height: 100%;
    width: 100%;
    /* border: 2px solid #B4B7CE; */
}

.hero-call{
    position:absolute;
    left:20px;
    right:20px;
    bottom:20px;

    text-align:center;
}

.call-title{
    color:#ffffff;
    font-size:15px;
    font-weight:600;
    margin-bottom:10px;
}

.call-button{

    display:flex;
    justify-content:center;
    align-items:center;
    gap:10px;

    width:100%;
    height:48px;          /* was 58px */

    background:#ffffff;

    border-radius:25px;   /* was 30px */

    text-decoration:none;

    color:#09105A;

    font-size:18px;       /* was 28px */
    font-weight:700;

    transition:.3s;
}

.call-button i{
    color:#E3B34D;
    font-size:20px;
}

.call-button:hover{
    transform:translateY(-3px);
    box-shadow:0 10px 25px rgba(255,255,255,.25);
}






.services-section{
    background-color: #F5F5F5;
    padding: 140px 80px 100px;
}

.services-header{
    text-align: center;
    margin-bottom: 60px;
}

.sub-heading{
    color: #E3B34D;
    font-weight: bold;
    letter-spacing: 4px;
    font-size: 0.9rem;
}

.services-header h2{
    color: #09105A;
    font-size: 3rem;
    margin-top: 20px;
    line-height: 1.2;
}

.services-header p{
    color: #555;
    font-size: 1.1rem;
    max-width: 750px;
    margin: 25px auto 0;
    line-height: 1.7;
}

.services-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

    max-width:1200px;

    margin:auto;

}

.service-card{
    background: #FFFFFF;
    padding: 35px;
    border-radius: 25px;
    border: 1px solid rgba(9,16,90,0.08);
    box-shadow: 0 4px 20px rgba(0,0,0,0.05);
}

.service-icon{
    width: 60px;
    height: 60px;
    background: #09105A;
    border-radius: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.service-icon i{
    color: #E3B34D;
    font-size: 1.5rem;
}

.service-card h3{
    color: #09105A;
    font-size: 1.8rem;
    margin-bottom: 20px;
}

.service-card ul{
    list-style: none;
}

.service-card ul li{
    margin-bottom: 15px;
    color: #444;
    font-size: 1rem;
    position: relative;
    padding-left: 25px;
}

.service-card ul li::before{
    content: "✓";
    position: absolute;
    left: 0;
    color: #E3B34D;
    font-weight: bold;
}




.list-items{
    margin-top: 20px;
    margin-left: 30px;
    width: 100%;
    height: 80px;
    /* border: 1px solid white; */
}

.list-items ul{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    list-style: none;
}

.list-items ul li{
    width: 130px;
    height: 30px;
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #B4B7CE;
    font-size: 0.8rem;
}











.products-section{
    padding: 100px 80px;
}

.products-section .services-header{
    margin-top: 0;
}

.product-box img{
    width: 100%;
    display: block;
    border-radius: 30px;
}

.product-box::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 40%;

    border-radius: 0 0 30px 30px;

    background: linear-gradient(
        to top,
        rgba(9,16,90,0.95),
        rgba(9,16,90,0)
    );
}

.overlay{
    position: absolute;
    bottom: 25px;
    left: 25px;

    color: white;
    z-index: 2;
}

.overlay h3{
    font-size: 1.5rem;
    margin-top: 10px;
    color: white;
}

.line{
    display: block;
    width: 40px;
    height: 2px;
    background-color: #E3B34D;
}

.products{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    grid-auto-rows:235px;
    gap:25px;
}

.product-box{
    position:relative;
}

.tall{
    grid-row:span 2;
}

.product-box img{
    width:100%;
    height:100%;
    object-fit:cover;
}






.gallery{
    background-color: #09105A;
    padding: 100px 80px;
}

.gallery-header{
    text-align: center;
    margin-bottom: 60px;
}

.gallery-header .sub-heading{
    color: #E3B34D;
    letter-spacing: 4px;
    font-size: 0.9rem;
    font-weight: bold;
}

.gallery-header h2{
    color: white;          /* Different from services */
    font-size: 3rem;
    margin-top: 20px;
}

.gallery-header p{
    color: #B4B7CE;        /* Different from services */
    font-size: 1.1rem;
    max-width: 750px;
    margin: 25px auto 0;
    line-height: 1.7;
}










.why-grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    margin-top: 70px;
}

.why-card{
    background: #FFFFFF;
    border: 1px solid rgba(9,16,90,0.08);
    border-radius: 25px;
    padding: 28px;
    transition: all 0.3s ease;
}

.why-card:hover{
    transform: translateY(-5px);
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
}

.why-icon{
    width: 55px;
    height: 55px;
    background-color: #F7F1E4;
    border-radius: 18px;

    display: flex;
    justify-content: center;
    align-items: center;

    margin-bottom: 25px;
}

.why-icon i{
    color: #09105A;
    font-size: 1.3rem;
}

.why-card h3{
    color: #09105A;
    font-size: 1.5rem;
    margin-bottom: 15px;
    line-height: 1.3;
}

.why-card p{
    color: #666;
    font-size: 1rem;
    line-height: 1.7;
}







.address{
    display:flex;
    gap:35px;
    align-items:stretch;
}

.left-box-add{
    flex:1;
    background:#fff;
    border-radius:25px;
    padding:35px;
    border:1px solid rgba(0,0,0,0.08);
    box-shadow:0 4px 20px rgba(0,0,0,0.05);
}

.map-box{
    flex:1;
    border-radius:25px;
    overflow:hidden;
    min-height:600px;
}

.map-box iframe{
    width:100%;
    height:100%;
    border:none;
}

.contact-buttons{
    display:flex;
    gap:15px;
    margin-top:30px;
}

.call-btn,
.whatsapp-btn,
.direction-btn{
    flex:1;
    height:55px;
    border-radius:30px;
    text-decoration:none;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;
    font-weight:600;
}

.call-btn{
    background:#09105A;
    color:white;
}

.whatsapp-btn{
    background:#22C55E;
    color:white;
}

.direction-btn{
    border:2px solid #09105A;
    color:#09105A;
}

.contact-section{
    background-color: #F5F5F5;
    padding: 100px 80px;
}

.contact-item{
    display:flex;
    gap:18px;
    margin:18px 0;
}

.contact-icon{
    width:48px;
    height:48px;
    background:#F4F5FA;
    border-radius:12px;
    display:flex;
    align-items:center;
    justify-content:center;
}

.contact-icon i{
    color:#E3B34D;
}

.contact-content h4{
    color:#7B7B7B;
    font-size:14px;
    margin-bottom:5px;
}

.contact-content p{
    color:#09105A;
    line-height:1.8;
}







.footer{
    background:#09105A;
    padding:70px 80px 20px;
    color:white;
    
}

.footer-container{
    display:grid;
    grid-template-columns: 1.3fr 1fr 1fr 1fr;
    gap:60px;
}

.footer-logo{
    display:flex;
    align-items:center;
    gap:15px;
    margin-bottom:25px;
}

.logo-box{
    width:45px;
    height:45px;
    border:1px solid rgba(255,255,255,0.25);
    border-radius:12px;

    display:flex;
    align-items:center;
    justify-content:center;

    color:#E3B34D;
    font-size:1.4rem;
    font-weight:bold;
}

.footer-logo h2{
    color:white;
}

.footer-col p{
    color:#B4B7CE;
    line-height:1.8;
    margin-bottom:25px;
}

.footer-col h3{
    color:#E3B34D;
    margin-bottom:25px;
    font-size:1.2rem;
}

.footer-col ul{
    list-style:none;
}

.footer-col ul li{
    margin-bottom:18px;
}

.footer-col ul li a{
    color:#D5D8EA;
    text-decoration:none;
    transition:.3s;
}

.footer-col ul li a:hover{
    color:#E3B34D;
}

.social-icons{
    display:flex;
    gap:12px;
}

.social-icons a{
    width:42px;
    height:42px;
    border:1px solid rgba(255,255,255,.15);
    border-radius:50%;

    display:flex;
    justify-content:center;
    align-items:center;

    color:white;

    transition:.3s ease;
}

.social-icons a:hover{

    background:transparent;

    color:#FFFFFF;

    border-color:#E3B34D;

    transform:translateY(-4px);

    box-shadow:0 8px 20px rgba(227,179,77,.18);
}

.social-icons a i{
    transition:.3s;
}

.social-icons a:hover i{
    color:#FFFFFF;
}

.footer-contact{
    display:flex;
    gap:15px;
    align-items:flex-start;
    margin-bottom:20px;
}

.footer-contact i{
    color:#E3B34D;
    margin-top:5px;
}

.footer-contact span{
    color:#D5D8EA;
    line-height:1.8;
}

.footer-bottom{

border-top:1px solid rgba(255,255,255,.1);

padding-top:30px;

text-align:center;

display:flex;
flex-direction:column;
align-items:center;
gap:15px;

}








.whatsapp-float{
    position: fixed;
    bottom: 25px;
    right: 25px;

    width: 70px;
    height: 70px;

    background: #25D366;
    color: white;

    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 2.2rem;

    text-decoration: none;

    z-index: 99999;

    animation: bounce 1s infinite alternate;
}

@keyframes bounce{
    from{
        transform: translateY(0);
    }
    to{
        transform: translateY(-10px);
    }
}


/* hovering */

.nav-links a{
    position: relative;
    text-decoration: none;
    color: #2D2D2D;
    transition: color 0.3s ease;
}

.nav-links a::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-8px;

    width:0;
    height:2px;

    background:#E3B34D;
    transition:0.3s;
}

.nav-links a:hover{
    color:#09105A;
}

.nav-links a:hover::after{
    width:100%;
}

.callbox{
    transition:all .3s ease;
}

.callbox:hover{
    transform:translateY(-3px);
    box-shadow:0 8px 25px rgba(9,16,90,.25);
}

.btn1{
    transition:.3s;
}

.btn1:hover{
    transform:translateY(-4px);
    box-shadow:0 10px 25px rgba(227,179,77,.4);
}

.btn2{
    transition:.3s;
}

.btn2:hover{
    background:#FFFFFF;
}

.btn2:hover a{
    color:#09105A;
}

.number{
    transition:.3s;
}

.number:hover{
    transform:translateY(-3px);
    box-shadow:0 10px 25px rgba(255,255,255,.25);
}

.service-card{
    transition:.35s;
}

.service-card:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 35px rgba(0,0,0,.08);
}

.service-card:hover .service-icon{
    transform:rotate(8deg);
}

.service-icon{
    transition:.35s;
}

.product-box{
    overflow:hidden;
}

.product-box img{
    transition:transform .5s ease;
}

.product-box:hover img{
    transform:scale(1.1);
}

.why-card{
    transition:.35s;
}

.why-card:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 35px rgba(0,0,0,.08);
}

.why-card:hover .why-icon{
    background:#E3B34D;
}

.why-icon{
    transition:.35s;
}

.why-card:hover .why-icon i{
    color:#09105A;
}

.overlay{
    transition:.4s;
}

.product-box:hover .overlay{
    transform:translateY(-10px);
}

.line{
    width:40px;
    transition:.4s;
}

.product-box:hover .line{
    width:90px;
}

.call-btn{
    transition:.3s;
}

.call-btn:hover{
    transform:translateY(-4px);
    box-shadow:0 12px 25px rgba(9,16,90,.25);
}

.whatsapp-btn{
    transition:.3s;
}

.whatsapp-btn:hover{
    transform:translateY(-4px);
    box-shadow:0 12px 25px rgba(34,197,94,.3);
}

.direction-btn{
    transition:.3s;
}

.direction-btn:hover{
    background:#09105A;
    color:white;
}

.footer-col ul li a{
    transition:.3s;
}

.footer-col ul li a:hover{
    color:#E3B34D;
    padding-left:8px;
}

.footer-contact{
    transition:.3s;
}

.footer-contact:hover{
    transform:translateX(5px);
}

.footer-contact span{
    transition:.3s;
}

.footer-contact:hover span{
    color:white;
}

.social-icons a{
    transition:.3s;
}

.social-icons a:hover{
    background:#E3B34D;
    color:#09105A;
    transform:translateY(-4px);
}

.service-card{
    border:1px solid transparent;
}

.service-card:hover{
    border:1px solid #E3B34D;
}


.quick-actions{
    display:flex;
    gap:15px;
    margin-left:30px;
    margin-top:10px;
}

.mail-btn,
.share-btn{
    text-decoration:none;
    color:#FFFFFF;

    height:42px;
    padding:0 20px;

    border:1px solid rgba(255,255,255,0.25);
    border-radius:25px;

    display:flex;
    align-items:center;
    gap:10px;

    transition:.3s;
    cursor:pointer;
}

.mail-btn:hover,
.share-btn:hover{
    background:#FFFFFF;
    color:#09105A;
    transform:translateY(-3px);
}

.btn2:hover{
    background:white;
    transform:translateY(-3px);
}

.btn2:hover a{
    color:#09105A;
}

.btn2:hover i{
    color:#09105A;
}

.quick-actions{
    display:flex;
    gap:15px;
    margin-left:30px;
    margin-top:25px;   /* change from 10px */
}



.modal{
    display:none;

    position:fixed;
    top:0;
    left:0;

    width:100%;
    height:100%;

    background:rgba(0,0,0,.8);

    justify-content:center;
    align-items:center;

    z-index:9999;
}

.modal-content{
    position:relative;
}

.modal-content img{
    max-width:700px;
    width:90%;
    border-radius:12px;
}

.close-btn{
    position:absolute;
    right:-20px;
    top:-20px;

    color:white;
    font-size:35px;
    cursor:pointer;
}


.extra-contact-buttons{
    display:flex;
    gap:15px;
    margin-top:18px;
}

.business-card-btn,
.review-btn{

    height:50px;
    padding:0 24px;

    border-radius:30px;

    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;

    text-decoration:none;

    font-size:1rem;
    font-weight:600;

    cursor:pointer;

    transition:.3s;
}

.business-card-btn{
    background:#09105A;
    color:white;
    border:none;
}

.business-card-btn:hover{
    transform:translateY(-3px);
    box-shadow:0 10px 25px rgba(9,16,90,.25);
}

.review-btn{
    border:2px solid #E3B34D;
    color:#09105A;
    background:white;
}

.review-btn:hover{
    background:#E3B34D;
    color:#09105A;
    transform:translateY(-3px);
}

.product-link{
    text-decoration: none;
    color: inherit;
    display: block;
}

.product-box a{
    text-decoration: none;
    color: white;
}

.product-box a:visited{
    color: white;
}

.gallery-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:20px;
}

.gallery-grid img,
.gallery-grid video{
    width:100%;
    height:250px;
    object-fit:cover;
    border-radius:18px;
    cursor:pointer;
    transition:.35s;
}

.gallery-grid img:hover,
.gallery-grid video:hover{
    transform:scale(1.04);
    box-shadow:0 10px 30px rgba(0,0,0,.3);
}

.gallery-btn{
    display:flex;
    justify-content:center;
    margin-top:40px;
}

.gallery-btn a{
    text-decoration:none;
    background:#E3B34D;
    color:#09105A;
    padding:15px 28px;
    border-radius:40px;
    font-weight:bold;
    transition:.3s;
}

.gallery-btn a:hover{
    transform:translateY(-3px);
    box-shadow:0 12px 25px rgba(227,179,77,.35);
}

.modal-content{
    display: flex;
    justify-content: center;
    align-items: center;

    max-width: 90vw;
    max-height: 90vh;
}

.modal-content img{
    width: auto;
    height: auto;

    max-width: 80vw;
    max-height: 80vh;

    object-fit: contain;

    border-radius: 12px;
}

.gallery-grid img{
    object-position:55% center;
}







.modal-content video{

    width:auto;
    height:auto;

    max-width:90vw;
    max-height:90vh;

    border-radius:12px;

    object-fit:contain;

    display:block;
}

.since-wrapper{
    display:flex;
    align-items:center;
    gap:18px;

    margin-top:22px;
    margin-bottom:28px;

    width:fit-content;
}

@keyframes glow{

0%,100%{
text-shadow:
0 0 6px rgba(227,179,77,.4),
0 0 14px rgba(227,179,77,.2);
}

50%{
text-shadow:
0 0 10px rgba(227,179,77,.8),
0 0 24px rgba(227,179,77,.45);
}

}

.since-wrapper .line{
    width:55px;
    height:2px;

    background:linear-gradient(to right,#8b6b1d,#E3B34D,#8b6b1d);

    border-radius:10px;

    box-shadow:0 0 8px rgba(227,179,77,.4);
}

.since-text{

    font-size:24px;

    font-weight:800;

    letter-spacing:4px;

    text-transform:uppercase;

    color:#E3B34D;

    text-shadow:
        0 0 8px rgba(227,179,77,.45),
        0 0 18px rgba(227,179,77,.25);
}

.since-wrapper{
    margin-left:20px;
}

.rating-box{
    margin:18px 0;
}

.rating-box span{
    display:block;
    margin-top:4px;
}

.contact-content a{
    color: #09105A;
    text-decoration: none;
    font-weight: 500;
    line-height: 1.8;
    transition: color .3s ease;
}

.contact-content a:hover{
    color: #E3B34D;
}

.footer a{
    color: #E8E8E8;
    text-decoration: none;
    transition: .3s ease;
}

.footer a:hover{
    color: #E3B34D;
}


/* View More Products Button */

.view-products{
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.view-products-btn{
    display: inline-flex;
    align-items: center;
    justify-content: center;

    padding: 16px 38px;

    background: #09105A;
    color: #FFFFFF;

    text-decoration: none;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.5px;

    border: 2px solid #09105A;
    border-radius: 40px;

    transition: all .3s ease;
}

.view-products-btn:hover{
    background: #E3B34D;
    border-color: #E3B34D;
    color: #09105A;
    transform: translateY(-3px);
    box-shadow: 0 12px 25px rgba(227,179,77,.35);
}

/* Footer Back To Top */

.footer-top-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    gap:10px;

    padding:12px 28px;

    background:transparent;
    border:2px solid #E3B34D;
    border-radius:50px;

    text-decoration:none;

    color:#FFFFFF !important;
    font-size:0.8rem;
    font-weight:600;

    transition:.35s;
}

.footer-top-btn i{
color:inherit;
    transition:.35s;
font-size:18px;

}

.footer-top-btn:hover{
    background:#E3B34D;
    color:#09105A;

    transform:translateY(-4px);
    box-shadow:0 10px 25px rgba(227,179,77,.35);
}

.footer-top-btn:hover i{
    color:#09105A;
}

.footer-bottom{

    width:90%;
    margin:55px auto 0;
    padding-top:30px;

    border-top:1px solid rgba(255,255,255,.12);

    display:grid;
    grid-template-columns:1fr auto 1fr;
    align-items:center;
}

.footer-bottom p{
    font-size:15px;
    color:rgba(255,255,255,.75);
}

.copyright{
    justify-self:start;
    margin:0;
}

.owner{
    justify-self:end;
    margin:0;
}











.mobile-stats{
    display:none;
}

.hero-gold{
    color:#E3B34D !important;
}

.desktop-inline{
    display:inline;
}

.mobile-break{
    display:none;
}

.hero-title{

    color:#fff;

    font-family:'Playfair Display',serif;

    font-weight:700;

    line-height:1.15;
}

.hero-line{

    display:block;
}

.gold{

    color:#E3B34D;
}

.mobile-only{
    display:none;
}

.desktop-mobile{
    display:block;
}


/* Explore All Services Button */

.view-services{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.view-services-btn{

    display:flex;

    align-items:center;

    gap:10px;

    padding:16px 36px;

    background:#09105A;

    color:#FFFFFF;

    text-decoration:none;

    border-radius:40px;

    border:2px solid #09105A;

    font-size:1rem;

    font-weight:600;

    transition:.35s;
}

.view-services-btn i{

    transition:.35s;

}

.view-services-btn:hover{

    background:#E3B34D;

    border-color:#E3B34D;

    color:#09105A;

    transform:translateY(-4px);

    box-shadow:0 12px 25px rgba(227,179,77,.35);

}

.view-services-btn:hover i{

    transform:translateX(6px);

}

.view-services-wrapper{
    display:flex;
    justify-content:center;
    margin-top:40px;
}




